{
  "verseBefore": "Tuôôy dơơp anưq, oot ăm hloq kaluh varơuq ganuun pheq e jah vlơk đom xuum oot. Xuum klaak oot kung dơơp xanưk ka oot, măn xuum biit ku oot e tuôôy yôôych atok xadrah oot e tuôôy yôôych pheq đnooy padu kadook ka oot.",
  "verseAfter": "nưq laa khơl adro ăn hloq kaluh varơuq dơơp ku ganuun jah vlơk đom xuum oot, tuôôy xuum klaak oot dơơp xanưk, ji kaluh xuum biit rôôp xadrah long atoh tagêh kadook katuul kadih oot dii mamuuyq",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-11-07T03:57:35.299Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
